<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Cache-Control" content="no-cache">
    <meta name="robots" content="index, follow">
    <meta property="og:site_name" content="SpotboyE" />
    <meta property="og:type" content="website" />
    <meta property="og:locale" content="en_US" />
    <link rel="canonical" href="https://www.spotboye.com/<%=pageurl%>" />

    <meta property="fb:pages" content="685264788217109" />
    
  
    <script type="application/ld+json">
        {
         "@context": "http://schema.org",
         "@type": "WebSite",
         "url": "https://www.spotboye.com/",
         "potentialAction": {
           "@type": "SearchAction",
           "target": "https://www.spotboye.com/search/{search_term_string}",
           "query-input": "required name=search_term_string"
         }
        }
        </script>
        <script type="application/ld+json">
                {
                    "@context": "http://schema.org",
                    "@type": "Organization",
                    "url": "https://www.spotboye.com",
                    "sameAs": [
                        "https://www.facebook.com/Spotboye/",
                        "https://twitter.com/@spotboye",
                        "https://plus.google.com/+SpotboyE",
                        "https://www.instagram.com/spotboye/",
                        "http://www.youtube.com/user/9xetheshow"
                    ],
                    "contactPoint": [{
                        "@type": "ContactPoint",
                        "telephone": "+91-22-6601 9999",
                        "contactType": "customer service"
                    }]
                }
        
            </script>
            <title><%=category.metaTitle%></title>
            <style>
                    body{
                        font-size: 1em;
                    }
                    </style>
                        <meta name="title" content="<%=category.metaTitle%>" />
                        <meta name="description" content="<%=category.metaDescription%>" /> 
                        <meta name="og:title" content="<%=category.metaTitle%>" />
                        <meta name="og:description" content="<%=category.metaDescription%>" />
                        <meta property="news_keywords" content="<%=category.metaKeywords.join()%>" />
                    
</head>

<body>
        <h1><%=category.metaTitle%></h1>
        
<ul>
    <% category.data.forEach(function(article){ %>
        <li>

            <a href="<%-article.shareURL%>">
                <% if(article.type!='Video'){ %>
                    <div>
                        <h2>
                            <%=article.title%>
                        </h2>
                        <img src="<%=article.thumbnail%>" />
                        <p>
                            <%=article.shortBody%>
                        </p>
                    </div>
                    <%}%>
                        <% if(article.type=='Video'){ %>
                            <div>
                                <h2>
                                    <%=article.title%>
                                </h2>
                                <img src="<%=article.thumbnail%>" />
                                <p>
                                    <%=article.shortBody%>
                                </p>
                                <iframe width="640" height="480" src="https://www.youtube.com/embed/<%=article.youtubeId%>"></iframe>
                            </div>

                            <%}%>
            </a>
        </li>
        <% }); %>

</ul>
<% if(category.data.length>0){ %>
<ul>
    <li><a href="<%=pageurl%>">Next Page</a></li>
</ul>
<% } %>
</body></html>